div#bookmarks{ padding-top:5px; text-align:center; }
div#bookmark-popup,div#rss-popup{ background:white; padding:10px; }
div#bookmark-popup table,div#rss-popup table{ width:290px; border-collapse:collapse; border-spacing:0; }
div#bookmark-popup table td,div#rss-popup table td{ padding: 2px 0px 2px 10px; }
div#bookmark-popup table td a,div#rss-popup table td a{ color:#009; font-size:12px; padding-bottom: 2px; font-height: 18px; font-weight: normal; height: 18px; text-decoration:none; font-family:Arial,Helvetica,sans-serif; display:inline; }
div#bookmark-popup #title,div#rss-popup #title{ font-size:12px; display:block; padding-bottom:5px; }
div#bookmark-popup .menu-item-selected,div#rss-popup .menu-item-selected{ background:#ECECEC; }
div#bookmark-popup .menu-item,div#rss-popup .menu-item{ background:white; }
span.rss-title{ display:block; font-size:20px; font-weight:bold; color:#76a340; }
span.rss-title a{ text-decoration:none; font-size:20px; font-weight:bold; color:#76a340; }
span.rss-description{ display:block; font-size:12px; font-weight:bold; }
span.rss-title-img IMG{ border:0; }
span.rss-item-title{ display:block; font-size:16px; font-weight:bold; color:#76a340; margin-top:30px; margin-bottom:3px; border-bottom:1px SOLID #76a340; }
span.rss-item-title a{ text-decoration:none; font-size:16px; font-weight:bold; color:#76a340; }
span.rss-item-date{ font-size:11px; font-weight:normal; color:gray; }
span.rss-item-author{ font-size:11px; font-weight:normal; color:gray; border-left:1px SOLID gray; padding-left:4px; margin-left:4px; }
span.rss-item-morelink{ border-left:1px SOLID gray; padding-left:4px; margin-left:4px; }
span.rss-item-morelink a{ text-decoration:none; font-size:11px; font-weight:normal; color:gray; }
div.rss-item-description{ font-weight:normal; margin-top:10px; margin-bottom:8px; padding-left:12px; }
div.rss-item-content_encoded IMG{ border:0; display:block; padding:5px; }
div.rss-item-content_encoded a{ text-decoration:none; }
div.rss-item-content_encoded{ font-weight:normal; margin-top:12px; margin-bottom:8px; padding-left:10px; }
span.rss-item-comments a{ font-weight:normal; text-decoration:none; color:#76a340; padding-left:18px; }
#listselctionform label{ font-size:12px; font-family:arial,helevetica,sans-serif; }
#pointypopup { z-index: 60000; }
#pointypopuparrow, #pointypopupcontent {width:335px; }
#pointypopuparrow { background: url('../images/popup.png') repeat-x; position: relative;float: left;top: -1px; }
#pointypopupcontent {background-color: #fff;border: 1px solid #808080;text-align: left;padding: 5px;padding-top: 0; }
a.feedlink { background: url('../images/icons.gif') no-repeat; padding-left: 20px; }
a#feed-1 { background-position: 0px 0px; }
a#feed-2 { background-position: 0px -18px; }
a#feed-3 { background-position: 0px -36px; }
a#feed-4 { background-position: 0px -54px; }
a#feed-5 { background-position: 0px -72px; }
a#feed-6 { background-position: 0px -90px; }
a#feed-7 { background-position: 0px -108px; }
a#feed-8 { background-position: 0px -126px; }
a#feed-9 { background-position: 0px -144px; }
a#feed-10 { background-position: 0px -162px; }
a.bookmarklink { background: url('../images/icons.gif') no-repeat; padding-left: 20px; }
a#bookmark-1 { background-position: 0px -180px }
a#bookmark-2 { background-position: 0px -198px }
a#bookmark-3 { background-position: 0px -216px }
a#bookmark-4 { background-position: 0px -234px }
a#bookmark-5 { background-position: 0px -252px }
a#bookmark-6 { background-position: 0px -270px }
a#bookmark-7 { background-position: 0px -288px }
a#bookmark-8 { background-position: 0px -306px }
a#bookmark-9 { background-position: 0px -324px }
a#bookmark-10 { background-position: 0px -342px }
a#bookmark-11 { background-position: 0px -360px }

/* nitrosell standard styles */
form.twocolumn label input.textbox ,form.twocolumn label select { width: 205px;  }
form.twocolumn label { width:90%; display: block; text-align: right; padding-bottom: 9px; }
form.twocolumn label.buttons {  padding: 5px 0 5px 0;}
a.feedpopup img { padding-left: 3px; padding-right: 3px; border:0; }
#closepopuplink {background: url('../images/icons.gif') no-repeat; background-position: 0px -378px;cursor: hand;cursor: pointer; margin-top: 7px; text-indent: -9000px;color: #ccc; font-weight: bold;height: 18px; width: 20px;padding:0; font-size: 14px;float: right; }

a.feedpopdown img { padding-left: 3px; padding-right: 3px; border:0; }
#closepopuplink {background: url('../images/icons.gif') no-repeat; background-position: 0px -378px;cursor: hand;cursor: pointer; margin-top: 7px; text-indent: -9000px;color: #ccc; font-weight: bold;height: 18px; width: 20px;padding:0; font-size: 14px;float: right; }
/* nitrobox styles */
div#nitro_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; z-index: 30; }
div#nitro_loading { position: absolute; height: 40px; width: 40px; cursor: pointer; display: none; overflow: hidden; background: transparent; z-index: 100; }
div#nitro_loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background: transparent url('../images/nitro_progress.png') no-repeat; }
div#nitro_outer { position: absolute; top: 0; left: 0; z-index: 90; padding: 20px 20px 40px 20px; margin:0; background: transparent; display: none; }
div#nitro_inner { position: relative; width:100%; height:100%; background: #FFF; }
div#nitro_content { margin:0; z-index: 100; position: absolute; }
div#nitro_div { background: #000; color: #FFF; height: 100%; width: 100%; z-index: 100; }
img#nitro_img { position: absolute; top: 0; left: 0; border:0; padding:0; margin:0; z-index: 100; width: 100%; height: 100%; }
div#nitro_close { position: absolute; top: -12px; right: -15px; height: 30px; width: 30px; background: url('../images/nitro_closebox.png') top left no-repeat; cursor: pointer; z-index: 181; display: none; }
#nitro_frame { position: relative; width: 100%; height: 100%; display: none; }
#nitro_ajax { width: 100%; height: 100%; overflow: auto; }
a#nitro_left, a#nitro_right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; z-index: 111; display: none;  background-image: url('../../images/spacer.gif'); outline: none; overflow: hidden; }
a#nitro_left { left: 0px; }
a#nitro_right { right: 0px; }
span.nitro_ico { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; z-index: 112; cursor: pointer; display: block; }
span#nitro_left_ico { left: -9999px; background: transparent url('../images/nitro_left.png') no-repeat; }
span#nitro_right_ico { right: -9999px; background: transparent url('../images/nitro_right.png') no-repeat; }
a#nitro_left:hover, a#nitro_right:hover { visibility: visible; background-color: transparent; }
a#nitro_left:hover span { left: 20px; }
a#nitro_right:hover span { right: 20px; }
#nitro_bigIframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }
div#nitro_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 70; border: 0; padding:0; margin:0; }
  div.nitro_bg { position: absolute; display: block; z-index: 70; border: 0; padding:0; margin:0; }
div#nitro_bg_n { top: -20px; left: 0; width: 100%; height: 20px; background: transparent url('../images/nitro_shadow_n.png') repeat-x; }
div#nitro_bg_ne { top: -20px; right: -20px; width: 20px; height: 20px; background: transparent url('../images/nitro_shadow_ne.png') no-repeat; }
div#nitro_bg_e { right: -20px; height: 100%; width: 20px; background: transparent url('../images/nitro_shadow_e.png') repeat-y; }
div#nitro_bg_se { bottom: -20px; right: -20px; width: 20px; height: 20px; background: transparent url('../images/nitro_shadow_se.png') no-repeat; }
div#nitro_bg_s { bottom: -20px; left: 0; width: 100%; height: 20px; background: transparent url('../images/nitro_shadow_s.png') repeat-x; }
div#nitro_bg_sw { bottom: -20px; left: -20px; width: 20px; height: 20px; background: transparent url('../images/nitro_shadow_sw.png') no-repeat; }
div#nitro_bg_w { left: -20px; height: 100%; width: 20px; background: transparent url('../images/nitro_shadow_w.png') repeat-y; }
div#nitro_bg_nw { top: -20px; left: -20px; width: 20px; height: 20px; background: transparent url('../images/nitro_shadow_nw.png') no-repeat; }
div#nitro_title { position: absolute; z-index: 100; display: none; }
div#nitro_title div { color: #FFF; font: bold 12px Arial; padding-bottom: 3px; white-space: nowrap; }
div#nitro_title table { margin: 0 auto; }
div#nitro_title table td { padding:0; vertical-align: middle; }
td#nitro_title_left { height: 32px; width: 15px; background: transparent url('../images/nitro_title_left.png') repeat-x; }
td#nitro_title_main { height: 32px; background: transparent url('../images/nitro_title_main.png') repeat-x; }
td#nitro_title_right { height: 32px; width: 15px; background: transparent url('../images/nitro_title_right.png') repeat-x; }

/* reCAPTCHA styles */
div#recaptcha_image { width: 300px; height: 57px; border: 1px solid black; }
p#recaptcha_prompt { font-size: 12px; }
p#recaptcha_prompt a { text-decoration: underline; }
input#recaptcha_response_field { width: 300px;  }
div.error {margin: 0px 10px 10px 10px; padding: 10px 10px 10px 10px;border: 1px solid #ff0000; background-color: maroon; color: #fff; }
div.error a { color: #fff; text-decoration: underline; }
/* new nitrosell form error styles */
span.error-text { color:red; font-size:10px; text-align:center; display:block; padding:0;margin:0; max-width: 300px; }
.field-error { border: 1px solid #EB340A !important; background-color: #FAEBE7 !important;}
/* one page checkout defaults */
h4.formBox { padding: 3px; margin: 9px 0 3px 0; }
div.checkout-panel #checkout_webcoupon { margin-left: 25px; width: 250px; margin-right: auto; }
div.checkout-panel input.email {   width: 147px !important; }
div.checkout-panel input.telephone {   width: 124px !important; }
div.checkout-panel { float: left;width: 303px; margin-right: 8px; }
div.checkout-panel p { padding-top: 5px; }
ul.checkout-fields {  margin:0; padding:0; }
ul.checkout-fields li { list-style: none !important;clear:both; padding-top: 2px; margin:0; }
div.checkout-panel input.textbox ,  div.checkout-panel select { width: 287px ; border: 1px solid #999; }
ul.checkout-fields li div.two-column { float: left; width: 134px !important;  margin:0;}
ul.checkout-fields li div.first-child {margin-right: 10px;padding:0; }
div.checkout-panel li div input.textbox , div.checkout-panel li div select { width: 134px !important; margin-left:0; margin-right:0; }
div.ajax-loader { height: 60px;  background: url('../../images/ajax-loader.gif') no-repeat; background-position: center center; }
ul.checkout-fields #state { width: 175px; }
ul.checkout-fields #zippostcode { width:90px ; text-transform: uppercase;}
input#checkout_shipdate, input#checkout_tripdate { width: 100px; margin-left: 10px; }
#checkout-section-tripdate .error-text { margin-left: 80px; width: 100px; float: left; }

/* jNotice */
.notice-wrap { position: fixed; bottom: 5px; right: 10px; width: 250px; z-index: 9999; }
* html .notice-wrap { position: absolute; }
.notice-item, .notice-item-success, .notice-item-error, .notice-item-loading { background: #333; -moz-border-radius: 8px; -webkit-border-radius: 8px; color: #eee; padding:12px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; display: block; position: relative; margin: 0 0 5px 0; }
.notice-wrap p { color: #111; padding-right: 3px; }
.notice-item-success { background-color: #93d469; border: '1px solid #40a100'; }
.notice-item-error { background-color:#ff7575; border: '1px solid #800000'; }
.notice-item-loading { background-color:#fdc68a; border: '1px solid #f7977a'; }
.notice-item-close { position: absolute; color: #111; font-family: Arial; font-size: 12px; font-weight: bold; right: 6px; top: 6px; cursor: pointer; }
/* .maxwidth added in favour of inline width:100% declaration, jbw @ Tue 08 Nov 2011 16:35:22 GMT */
input.textbox.maxwidth { width: 98%; }
/* added Tue 15 Nov 2011 14:34:43 GMT since removed hspace/vspace */
img.image-thumb { padding:8px; }
input.qty { width: 45px; }

/* filtered search styles */
.parent-filteredsearch .navpanelleftcontent { padding-left: 10px !important; }
#panel-filteredsearch h6 { cursor: pointer; font-size: 12px; font-weight: bold; margin: 0 10px 5px 0; padding-top: 5px; }
#panel-filteredsearch h6.closed { margin-bottom: 5px; padding-left: 2px; }
#panel-filteredsearch h6:before { content: '▼'}
#panel-filteredsearch h6.closed:before { content: '▶'}
#panel-filteredsearch ul { font-size: 12px; padding: 2px 1px; clear: both; margin: 0 10px 4px 0; border: 1px solid #CCC; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; max-height: 130px; overflow: auto; }
#panel-filteredsearch ul li { clear: both; list-style: none; margin: 1px 0; }
#panel-filteredsearch ul li input { cursor: pointer; }
#panel-filteredsearch ul li a.disabled, #panel-filteredsearch ul li input.disabled { color: #aaa; cursor: not-allowed; }
div#panel-filteredsearch { padding-bottom: 10px; }
p.appliedfilter, p.clearfilters { display: block; float: left; margin: 5px; }
p.appliedfilter a, p.clearfilters a { text-decoration: underline; }
p.clearfilters { clear: both; }
fieldset.filterfields { border: 1px solid #CCC; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 10px; margin: 10px 0 10px 0; }

/* back in stock notification styles */
div#backinstock { overflow: hidden; }
div#backinstock h2 { background-color:#ddd; font-size:16px; font-weight: bold; text-align:center; padding: 5px; margin: 5px 0 5px 0; }
div#backinstock p, div#backinstock div { padding: 5px 0 5px 0; text-align: left; }
div#backinstock div { margin-left: 42px; }
div#backinstock label { padding: 5px 0 0 0; }
div#backinstock button { width: 100px; text-align: center; margin: 10px 10px 0 0;}
div#backinstock input { width: 300px; }
div#backinstock form { margin: 0; text-align: center; }

/* social sharing panel styles */
div#share_buttons { display: block; height: 29px; padding-top: 10px }
div#share_buttons div { float: left; padding: 2px }
div.blog-share-buttons { display: block; height: 29px; padding-top: 10px }
div.blog-share-buttons div { margin-bottom: 20px; float:left; padding: 2px }
div.fb-like { margin-left: 10%; }

/* blog category */
div.category { margin: 10px 15px 10px 10px; }
div.category h1 { margin:1px 15px 0px 10px; padding: 10px 0 0 7px; font-weight: bold; text-align: left; font-size: 20px; color: #000; border-bottom: 3px solid #cccccc; -webkit-border-bottom-left-radius: 5px }
div.article-category h2 { margin:1px 15px 0px 10px; padding: 10px 0 2px 2px;  font-weight: bold; text-align: left; font-size: 20px; color: #4c4c4c;; border-bottom: 2px solid #cccccc; -webkit-border-bottom-left-radius: 5px }
a.title { margin: 10px 0px 15px 5px;  padding: 5px 5px 0 3px; text-align:left; font-size:16px; color: #4c4c4c; }
div.article-category { margin: 5px 0px 0px 0px; font-weight: bold; text-align :left; font-size: 18px; color: #2D4261; }
div.category-content { margin: 15px 5px 0px 5px; padding: 8px 15px 8px 15px; font-weight: normal; text-align: left; font-size:14px; color: #000 }
div.box { margin: 10px 0px 10px 5px; padding: 2px 8px 2px 5px; border: 4px solid #FFF;-webkit-box-shadow: 0px 1px 4px 0px #4c4c4c; box-shadow: 0px 1px 5px 0px #999999; border-radius: 15px; }
a.feedblog img { float: left; padding-left: 3px; padding-right: 3px; border:0; }
a.more-text-article { font-size: 12px; }

/* blog article */
div.article { margin: 1px 5px 30px 0px }
div.article h1 { margin: 1px 15px 0px 10px; padding: 10px 0 0 7px; font-weight: bold; text-align: left; font-size: 20px; color: #000; border-bottom: 3px solid #cccccc; -webkit-border-bottom-left-radius: 5px }
div.article-content { margin: 15px 10px 10px 10px; padding: 10px 0 0 10px; font-weight: normal; text-align: left; font-size: 14px; color: #000 }
div.article-content p { margin: 15px 10px 10px 0px; padding: 5px 0 0 0px; font-weight: normal; text-align: left; font-size: 14px; color: #000 }
div.date { margin: 0px 10px 10px 15px; padding: 5px 0 0 5px; font-size: 11px; font-weight: normal; color: gray; }
div.author { margin: 10px 10px 10px 5px; height: 45px; line-height: 45px; font-size: 11px; font-weight: normal; color: gray; }
div.author-name { float: right; padding: 0px 0px 5px 10px; }
div.gravatar-image img { display: block; margin: auto; float: right; height: 35px; width: 35px; }

/* breadcrumbs */
div.breadcrumbs { font-size: 12px; margin: 10px 0px 10px 0px; font-size: 11px; line-height: 1.25; text-align: left; vertical-align: middle; }
.breadcrumbs a { font-size: 12px; }
.breadcrumbs ul { padding: 0px; clear: both; }
.breadcrumbs li { display: inline; }
.breadcrumbs li strong { font-weight: bold; font-size: 12px; line-height: 1.25; color: black }

/* clear fix from html5 boilerplate */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom:1; }

/* PostcodeAnywhere autocomplete dropdown */
div#postcode_autocomplete {margin: -4px 0 0; padding: 0; width: 285px; max-height: 140px; overflow-y: scroll; overflow-x: hidden; font-size: 12px; border: 1px solid #999; background-color: #f7f7f7;}
div#postcode_autocomplete ul {-webkit-padding-start: 0; -moz-padding-start: 0;}
span.postcode_hidden {display: none;}
div#postcode_autocomplete li {padding: 2px 5px; border-bottom: 1px solid #ccc;}
div#postcode_autocomplete li:hover{ background: rgba(140,140,220, .2)};